[youtubei.js](../README.md) / ApiResponse

# Interface: ApiResponse

## Properties

### data

> **data**: [`IRawResponse`](../namespaces/APIResponseTypes/interfaces/IRawResponse.md)

#### Defined in

[src/core/Actions.ts:15](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/core/Actions.ts#L15)

***

### status\_code

> **status\_code**: `number`

#### Defined in

[src/core/Actions.ts:14](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/core/Actions.ts#L14)

***

### success

> **success**: `boolean`

#### Defined in

[src/core/Actions.ts:13](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/core/Actions.ts#L13)
